.book-single-wrapper {
    margin-bottom: 20px;
}

.book-header {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.book-cover {
    text-align: center;
}

.book-cover > img{
    border-radius: 6px;
}

.book-info > h1 {
    text-align: center;
    color: #003C09;
    padding-bottom: 10px;
}